<?php
$z[0]=Array("field","玉斗坑子口香茶,玉斗坑子口香茶",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","玉斗坑子口香茶永春县的玉斗坑子口是香茶的多产地。通常制作香茶时，应先将茯砖茶敲碎成小块状。同时，在长颈壶内加水七、八分满加热，当水刚沸腾时，抓一把碎块砖茶放入壶中，当水再次沸腾约5分钟时，则将预先准备好的适量姜、桂皮、胡椒、芘等细末香料，放",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","玉斗坑子口香茶_永春特产玉斗坑子口香茶",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　玉斗坑子口香茶\n</p><p>　　县的玉斗坑子口是香茶的多产地。通常制作香茶时，应先将茯砖茶敲碎成小块状。同时，在长颈壶内加水七、八分满加热，当水刚沸腾时，抓一把碎块砖茶放入壶中，当水再次沸腾约5分钟时，则将预先准备好的适量姜、、、芘等细末，放进煮沸的茶水中，经轻轻搅拌，经3-5分钟即成。为防止倒茶时茶渣、香料混入，在煮茶的长颈壶上往往套有一个过滤网，以免茶汤中带渣。",558,955);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014625349220-4A32.gif",957,1044);
$z[7][4]['name']="litpic";

?>